<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>My Personal Profile</title>
</head>

<body>
	
	<img src= https://gitlab.com/uploads/-/system/user/avatar/11191242/avatar.png?width=400 alt = "My beautiful picture">

	<h1><a href="https://www.facebook.com/chirshie.lin">Jessie C. Libita</a></h1>

		<hr>
		<p>
		A Certified Public Account by profession, currently working at Commission on Audit as State Auditor I. I have been in the Commission for almost 6 years. 
	
		As a state auditor, I am familiar with existing regulations regarding public monitoring of fund disbursements and implementation of projects based on the approved submitted plans. 


		Currently, While honing my skills in auditing, I am taking seminars, attended tutorials, and joined various booth camps to enhance my skills in web development.
		</p>


		<h2>Work Experiences</h2>

			<table>

				<thead>
					<tr>
						<th>Dates</th>
						<th>Work Assignment</th>
					</tr>

				</thead>
				<tr>
					<td>2016-Present</td>
					<td>State Auditing Examiner I at Commission on Audit</td>
				</tr>	

				<tr>
					<td>2014-2016</td>
					<td>Budget and Management Specialist II at Regional Budget and Management Office of ARMM</td>
				</tr>	

				<tr>
					<td>2013-2015</td>
					<td>University Instructor I at Notre Dame University, Cotabato City</td>
				</tr>

			</table>
			
			
			

		

</body>
</html>